list: $/tps/pageview/models/pagevisit/columns.yaml
modelClass: Tps\Pageview\Models\PageVisit
title: PageVisit
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'tps/pageview/pagevisit/update/:id'
